<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.uihandler.exceptionreporter">
    <module_version install_time="1280357057257" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3498867761" name="config/Modules/org-netbeans-modules-uihandler-exceptionreporter.xml"/>
        <file crc="1340484185" name="modules/org-netbeans-modules-uihandler-exceptionreporter.jar"/>
    </module_version>
</module>
